<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">

	<title>gRPC-Web Hello World 1a Example</title>

	<script src="./dist/main.js"></script>
</head>
<body>
	<h1>Hello World demo </h1>

	<p id="demo"></p>
</body>
</html>
